سلام

من فدورا ۲۱ دارم. می خواهم دومین هارو با ncl plotgrids.ncl باز کنم

من ncl رو با binary نصب کردم اونم 6,1 . میام یه scriptو باز کنم که خودم نوشتم ودرسته می نویسه:

 Copyright (C) 1995-2012 - All Rights Reserved
 University Corporation for Atmospheric Research
 NCAR Command Language Version 6.1.0
 The use of this software is governed by a License Agreement.
 See http://www.ncl.ucar.edu/ for more details.

ولی می خوام plotgrids.ncl رو باز کنم یه شکل داغون میاره .

ولی موقعی که اومدم به yum نصب کنم می نویسه نسخه ۶.۱ می خوام.==>plotgrids.ncl

نمی دونم چی کار کنم.

ی., 02/08/2015 - 22:03
برای ارسال دیدگاه وارد شوید یا ثبت نام کنید .